Package intel-ucode 20151106-1 (any) already flagged

intel-ucode has already been flagged out-of-date.

You can return to the package details page for intel-ucode.